.hidden-search {
    display: none !important;
}

.vsb-menu {
    border: 1px solid #4585BD;
    cursor: pointer;
    z-index: 1000;
    display: none;
    visibility: hidden;
    position: absolute; /*Don't change*/
    background-color: #4585BD;
    background-clip: padding-box;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    font-size: 11px;
    margin-top: 10px;
    width: 100%;
}


input.vsb-searchfield {
    border: none;
    width: 100%;
    font-size: 16px;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 1px;
}

.vsb-main {
    position: relative; /*Don't change*/
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    width: 100%;
}

.vsb-menu ul {
    user-select: none;
    list-style: none;
    white-space: nowrap;
    margin: 0;
    padding: 0;
    color: #333;
    cursor: pointer;
    overflow-y: auto;
}

li.disabled {
    cursor: not-allowed;
    opacity: 0.3;
    background-color: #999;
}

.vsb-main button {
    min-width: 120px;
    border-radius: 5px;
    width: 100%;
    height: 48px;
    text-align: left;
    z-index: 1;
    color: #333;
    background-color: #FFF;
    border: 1px solid #4585BD;
    line-height: 20px;
    font-size: 16px;
    font-weight: normal;
    padding: 10px 35px 10px 20px;
    background-image: url("../img/arrow_closed.svg");
    background-repeat: no-repeat;
    background-position: right 5px center;
    background-size: 25px 25px;
}

.vsb-main.first button {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-right: none;
}

.vsb-main.error button {
    border: 2px solid #CA6A6A;
}

.vsb-main button.disabled {
    cursor: not-allowed;
    opacity: 0.65;
}

.vsb-main .vsb-title {
    user-select: none;
    width: 100%;
    overflow: hidden;
    display: block;
    height: 20px;
}

.vsb-main.text-align-right button .vsb-title {
    text-align: right;
}

.vsb-main li:hover {
    background-color: rgba(255, 255, 255, 0.9);
}

.vsb-main ul {
    white-space: nowrap;
    position: relative;
}

.vsb-menu li {
    display: list-item;
    font-size: 16px;
    background-color: #fff;
    padding: 10px 20px;
    margin-top: 1px;
    white-space: break-spaces;
    margin-bottom: 0 !important;
}

.vsb-menu li.grouped-option {
    font-weight: bold;
    font-size: 15px;
    padding-left: 5px;
}

.vsb-menu li:hover {
    background-color: rgba(255, 255, 255, 0.9);
}

.vsb-menu li.hovered-by-keyboard {
    background-color: rgba(255, 255, 255, 0.9);
}

.vsb-menu li.active {
    background-color: #4585BD;
    color: #FFF;
}

.vsb-menu .multi li.grouped-option {
    font-weight: bold;
    font-size: 15px;
    padding-left: 5px;
}

.vsb-menu.dropup {
    top: auto;
    bottom: 100%;
    margin-bottom: 10px;
    margin-top: 0;
}